RubyGems Navigation menu

vagrant-puppetconf 0.1.5

Vagrant plugin which allows manipulation of puppet.conf from VagrantFile

Gemfile
          gem 'vagrant-puppetconf', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install vagrant-puppetconf -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Glenn Poston

Owners:

Total downloads 4,866

For this version 762

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - July 13, 2012 (7 KB)
  2. 0.2.1 - June 27, 2012 (7 KB)
  3. 0.1.5 - June 26, 2012 (6 KB)
  4. 0.1.3 - June 26, 2012 (6 KB)
  5. 0.1.2 - June 26, 2012 (5.5 KB)
Show all versions (6 total)

Development Dependencies: